Bug 518930 - Documentation talks about service rhn-database, we do not have that one
Summary: Documentation talks about service rhn-database, we do not have that one
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Deployment Guide
Version: 530
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Martin Minar
URL:
Whiteboard: Fixed in the 5.4.0 Release - GA'd 201...
Depends On:
Blocks: sat540-docs
TreeView+ depends on / blocked
 
Reported: 2009-08-24 08:39 UTC by Jan Pazdziora
Modified: 2016-07-04 00:54 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-28 14:56:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 531961 None None None Never

Internal Links: 531961

Description Jan Pazdziora 2009-08-24 08:39:37 UTC
Description of problem:

On /rhn/help//satellite/en-US/s1-use-db-control.jsp and /rhn/help//satellite/en-US/s1-general-problem.jsp documentation pages, there is "service rhn-database" command mentioned. However, there is no rhn-database service on Satellite 5.3.0.

Version-Release number of selected component (if applicable):

Satellite 5.3.0.

How reproducible:

Deterministic.

Steps to Reproduce:
1. Search documentation for rhn-database.
  
Actual results:

8.4. Using RHN DB Control   	  ... Prev Next 8.4. Using RHN DB Control RHN Satellite with Embedded Database requires a utility ...
Chapter 7. Troubleshooting 	... rhn_satellite_install.log Database installation - Embedded Database /var/log/rhn/rhn-database-installation.log Database population /var/log/rhn/populate_db.log RHN ...
7.2. General Problems 	... the command: service rhn-database status To determine ... value in /etc/rhn/rhn ...
5.3.2. Activating the Satellite 	... populate the local database: rhn-satellite-activate --disconnected --rhn-cert= /path/to/demo ... local and the RHN ... 

Expected results:

The 8.4 and 7.2 should not have service rhn-database on them.

Additional info:

We now have service oracle instead.

Comment 6 Clifford Perry 2010-10-28 14:56:20 UTC
The 5.4.0 RHN Satellite and RHN Proxy release has occurred. This issue has been resolved with this release. 


RHEA-2010:0801 - RHN Satellite Server 5.4.0 Upgrade
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10332

RHEA-2010:0803 - RHN Tools enhancement update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10333

RHEA-2010:0802 - RHN Proxy Server 5.4.0 bug fix update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10334

RHEA-2010:0800 - RHN Satellite Server 5.4.0
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10335

Docs are available:

http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/index.html 

Regards,
Clifford


Note You need to log in before you can comment on or make changes to this bug.